1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice

7.5.10 Upgrade issue

Discussion in 'Plesk for Linux - 8.x and Older' started by PavelIvanov, Dec 22, 2004.

  1. PavelIvanov

    PavelIvanov Guest

    0
     
    Hello Everyone,

    I am trying to upgrade to 7.5.1 from 7.0.4 but getting this message


    Warning! The newer versions of packages required for installation
    were found in the system. You can resume setup, however there might be
    problems with dependencies.
    Proceed anyway? (y/n): n

    Autoinstaller exited.

    You can refer to file
    /tmp/psa_installer_v2.0.0_build75041129.17_os_RedHat_el3_i686.log
    where autoinstaller has logged its actions.


    Can anyone please suggest anything ?

    Best Regards,
    Pavel
     
  2. bperfect

    bperfect Guest

    0
     
    try installing through shell
     
  3. PavelIvanov

    PavelIvanov Guest

    0
     
    I am trying from Shel but still nothing..

    Pavel
     
  4. eilko

    eilko Regular Pleskian

    28
    73%
    Joined:
    Aug 1, 2001
    Messages:
    468
    Likes Received:
    4
    Location:
    Enschede, Netherlands
    check /tmp/psa_installer_v2.0.0_build75041129.17_os_RedHat_el3_i686.log for warnings
     
  5. PavelIvanov

    PavelIvanov Guest

    0
     
    Eilko,

    Attached please find the psa_installer_v2.0.0_build75041129.17_os_RedHat_el3_i686

    I was browsing it but cant find anything particular

    Pavel
     
  6. Cranky

    Cranky Guest

    0
     
    You can't attach to these forums - post the problem area from the log, or upload it and post the link.
     
Loading...